
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>如何走出财务危机? / 亲亲早教 </title>
    <meta name="description" content="如何走出财务危机? 导读:听完夫妻俩的讲述,理财师刘江波首先对魏先生的做法产生了异议,&quot;不管您生意怎么忙,资金周转多迫切,怎么能不给家里留下风险金呢?&quot; 有些家境不错的已婚女性近来常会遇到这样的困境:一边是老公迫在眉睫的企业周转,一边是要保障家庭的正常生活.是该让自己的家庭和事业&quot;荣辱与共&quot;,还是将两者完全分开,独立经营?有没有可能找到一条折中之路,让经商者既能追逐高收益的回报,又能享受安稳的家庭生活?本期理财红处方将为您娓娓道来应当以何种方式让家庭真正成为事业的坚强后盾.  ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">如何走出财务危机?</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-18 16:00:31</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　导读：听完夫妻俩的讲述，理财师刘江波首先对魏先生的做法产生了异议，“不管您生意怎么忙，资金周转多迫切，怎么能不给家里留下风险金呢?”</p>
<p>　　有些家境不错的已婚女性近来常会遇到这样的困境：一边是老公迫在眉睫的企业周转，一边是要保障家庭的正常生活。是该让自己的家庭和事业“荣辱与共”，还是将两者完全分开，独立经营?有没有可能找到一条折中之路，让经商者既能追逐高收益的回报，又能享受安稳的家庭生活?本期理财红处方将为您娓娓道来应当以何种方式让家庭真正成为事业的坚强后盾。</p>
<p>　　魏太太被同事朋友们一致标榜为“富太太”的化身：开着老公新给买的银色广本，手提几千元的香奈尔新款皮包，连不到4岁的女儿出入的都是高级双语幼儿园。可是，魏太太却总是一脸无辜地向周围人表白，“其实我真不是什么有钱人!”</p>
<p>　　魏太太这么说并不是没有根据，银行里区区3万元存款就是最好的证明。“从结婚到现在十多年了，都没把这当成个问题，直到最近金融危机搞得人人自危，我开始审视自家资产，这才发现，家里应对突发情况的能力基本为零。”</p>
<p>　　一向大大咧咧的魏太太从此有了心事，“最近老是做同一个梦，家里急需一笔钱，我跑到银行里，人家冷冰冰地告诉我账上没钱，回来一看，老公站在门前的一块空地上，怀里抱着哇哇大哭的女儿，原来房子和车子都被人拿去抵债了……”</p>
<p>　　也许有人会问，明明知道手头没有闲钱，那为什么不节省一下花销呢?对此，魏太太也显得颇有苦衷：“以前我也不是这么大手大脚，可是一年到头，做生意的老公也拿不回钱来;等我放开买东西后，也没见老公生意上有什么为难之处。反正都是见不着钱，还不如在家里落下些东西呢。”</p>
<p>　　对于太太的抱怨，魏先生也显得很无辜，“存款虽然没见多，可是家里多了两套房啊。钱放在银行里，年利息也就3%，可放在公司就是钱生钱啊。现在有了小孩，每月花销最少怎么也得3万以上，我也有周转不开的时候，只能借年息18%的高利贷，但这事怎么能和家里人说啊?”</p>
<p>　　魏先生告诉记者，有的时候刚给完老婆当月的生活费，自己转身就得找高利贷借钱。在魏先生看来，让家里人“可着劲儿造”是男人爱家的表现，可偏偏妻子却不认账，“要是真为我们好，就该把财理得妥妥当当，免去家里的后顾之忧!”</p>
<p>　　夫妻俩固守着自己的理财观念，谁也说服不了对方。最终，两人一齐来到浦发银行(600000,股吧)，请专业人员给评判出个是非黑白。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/18916.html">孕育要走出两大误区</a></h4>
                                <div class="item-excerpt"><p>一对夫妻多年未生育,所有人都把责任归咎为女方,她四处求医,喝了10多年苦涩难闻的中药--最后,夫妻两人来到北京天伦不孕不育医院求医,医生惊讶地发现,男方因精索静脉曲张症及睾丸发育不良等问题导致弱精症, ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/105222.html">帮助孤僻幼儿走出心理困扰</a></h4>
                                <div class="item-excerpt"><p>&lt;幼儿园工作规程&gt;中明确指出:幼儿园工作的核心任务就是促进幼儿身心和谐发展.&lt;纲要&gt;中要求幼儿园必须在重视幼儿身体健康的同时,高度重视幼儿的心理健康.审视我们的工作,似乎把幼儿 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4265086.html">走出艺术教育的误区</a></h4>
                                <div class="item-excerpt"><p>随着人们生活水平和文化素质的提高,人们已经认识到艺术教育在孩子成长中的作用,因此,许多家长把自己的孩子送进了艺术学习的队伍,使艺术教育成为当今的时尚.但是,目前我们所看到的艺术教育是否能真正符合幼儿发 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6998526.html">保胎就是走出流产阴影</a></h4>
                                <div class="item-excerpt"><p>在现实生活中,人们容易把流产的责任归咎于孕妇,这一点让我感到很遗憾.这种想法与残酷的暴力行为几乎无甚差别.如果仔细统计的话,我们会发现在很大程度上丈夫的原因或许是造成习惯性流产的主要原因. 对有流产经 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6991124.html">婴儿喂养上怎样走出迷津</a></h4>
                                <div class="item-excerpt"><p>近日,中国预防科学院儿童营养专家调研结果表明,我国大约2/3的儿童,有特别偏爱或总是拒绝吃某些食物的习惯,由于导致身体缺乏一些必需营养,成为现代&quot;营养不良儿&quot;,由此,免疫力普遍下降 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2898802.html">让宝宝走出6个月后生病怪圈</a></h4>
                                <div class="item-excerpt"><p>6个月后,宝宝疾病的高发期 许多年轻父母都清楚地记得:第一次带宝宝去医院的时间,往往是在孩子出生后的第6.7个月.各大医院的婴幼儿就诊记录也显示,宝宝生病的高峰期,大多集中在6个月~3岁这个年龄段.究 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2264062.html">读懂孩子,走出家庭教育五大误区</a></h4>
                                <div class="item-excerpt"><p>家庭教育是人生教育的起点和基础,对孩子的成长起着至关重要的作用.但目前家庭教育还有许多有待改进的方面.5月15日,北京师范大学出版社联合北京师范大学心理健康与教育研究所召开&quot;读懂孩子,走出家 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9681912.html">对策帮孩子走出厌学困境</a></h4>
                                <div class="item-excerpt"><p>现在经常听到很多关于孩子们不快乐.厌学的消息,这主要是因为孩子缺乏缓释的空间.时间.我们的教育制度没有设置缓冲的机制.有一首被改编了的歌曲最能表达孩子对学习的厌恶之情(括号内为原歌词):&quot;太 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40868051.html">摒弃知识至上 走出幼小衔接的误区</a></h4>
                                <div class="item-excerpt"><p>幼小衔接一直是幼儿园.小学.家长等各方面十分关注的问题,小学阶段一直将一年级新生的入学适应问题作为学校和一年级任课教师的工作重点,而这 个问题也是幼教工作者一直研究的课题.虽然近年来我国在该领域取得了 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/9169902.html" title="北京市东城区织染局小学简介招生简章通告">北京市东城区织染局小学简介招生简章通告</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1088961.html" title="如何正确选择自行车?">如何正确选择自行车?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1069662.html" title="北京顺义北小营幼儿园今年9月增140个学位">北京顺义北小营幼儿园今年9月增140个学位</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1482012.html" title="大牌手袋伴你度过浪漫之秋(三)">大牌手袋伴你度过浪漫之秋(三)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1801012.html" title="大班数学教案:5的加减">大班数学教案:5的加减</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1866826.html" title="国外父母怎样教孩子自理大小便?">国外父母怎样教孩子自理大小便?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1545961.html" title="冬季预防宝宝感冒好办法">冬季预防宝宝感冒好办法</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1529426.html" title="明确学前教育重点 杜绝幼教小学化">明确学前教育重点 杜绝幼教小学化</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1252911.html" title="妮可用老公歌曲实施胎教">妮可用老公歌曲实施胎教</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1298126.html" title="跳绳让孩子更聪明">跳绳让孩子更聪明</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9952822.html" title="德国父母不得自己选择小学学校">德国父母不得自己选择小学学校</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9990901.html" title="呼家楼中心小学概况">呼家楼中心小学概况</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9995841.html" title="大班主题教学活动:我们的活动室会说话">大班主题教学活动:我们的活动室会说话</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9914566.html" title="石油是如何来的?">石油是如何来的?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9142552.html" title="大班其他教案:有用的护栏">大班其他教案:有用的护栏</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9151212.html" title="中班语言活动:找月亮">中班语言活动:找月亮</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9129602.html" title="心理学专家:家长可采用适度管教原则">心理学专家:家长可采用适度管教原则</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1045992.html" title="请用最健康的方法喂宝宝">请用最健康的方法喂宝宝</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1088961.html" title="如何正确选择自行车?">如何正确选择自行车?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1455246.html" title="在幼儿园被欺负要还手吗?">在幼儿园被欺负要还手吗?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1866826.html" title="国外父母怎样教孩子自理大小便?">国外父母怎样教孩子自理大小便?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1865016.html" title="孩子兴趣教育的安全谁负责">孩子兴趣教育的安全谁负责</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1629166.html" title="对孩子保暖过头也易感冒">对孩子保暖过头也易感冒</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1610866.html" title="它们是食物还是杀手!">它们是食物还是杀手!</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1500044.html" title="大班语言教学活动:住房子">大班语言教学活动:住房子</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1526944.html" title="帮助新入园孩子的家长熟悉幼儿园">帮助新入园孩子的家长熟悉幼儿园</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1525892.html" title="最有趣具创意的WC标志(一)">最有趣具创意的WC标志(一)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1246592.html" title="良好的胎教应该怎样做?">良好的胎教应该怎样做?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1252602.html" title="准爸准妈要准备什么">准爸准妈要准备什么</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1222192.html" title="哪些食物对胎儿发育有利">哪些食物对胎儿发育有利</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/odJOgZJn.html" title="宝宝不喝奶粉有什么代替">宝宝不喝奶粉有什么代替</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/8Y2lA0LP.html" title="英国 幼升小 过渡">英国 幼升小 过渡</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/EdJqmGJy.html" title="opportunityxgz">opportunityxgz</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/oX2R1wJN.html" title="anythingv4l">anythingv4l</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Mq2KXbLn.html" title="大班音乐教案吹泡泡">大班音乐教案吹泡泡</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/mxm77M2K.html" title="官园小学招生简章2016">官园小学招生简章2016</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ38Ze2j.html" title="绘本各种各样的人">绘本各种各样的人</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ38mb2j.html" title="中班美术活动教案制作昆虫标本">中班美术活动教案制作昆虫标本</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5LN3rExm.html" title="小孩感冒就要打呆针伤身体吗">小孩感冒就要打呆针伤身体吗</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJZ56Rxq.html" title="丑小鸭小班语言教案">丑小鸭小班语言教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qx9Epbxe.html" title="幼儿园新年活动">幼儿园新年活动</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLW0nEx8.html" title="中班水中开花教案">中班水中开花教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6qX8x0.html" title="小班我会上厕所教案">小班我会上厕所教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJD7kqxz.html" title="真好玩主题由来">真好玩主题由来</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX5mq2p.html" title="幼儿认识国旗的好处">幼儿认识国旗的好处</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ4Q3W27.html" title="幼儿园家长群带玩具来通知&period;">幼儿园家长群带玩具来通知&period;</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zn6q2A.html" title="小班教学反思">小班教学反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJ0W8zxz.html" title="丰台第三幼儿园 招生简章 2020">丰台第三幼儿园 招生简章 2020</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2RE5OJN.html" title="科学领域秋天的花教案">科学领域秋天的花教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qLrnV3L8.html" title="动物饲养记录表小乌龟">动物饲养记录表小乌龟</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>